RubyGems.org

glib2

1.1.5

Ruby/GLib2 is a Ruby binding of GLib-2.x.

installgem install glib2 -v 1.1.5
Authors

The Ruby-GNOME2 Project Team

166,109 total downloads 6,937 for this version
Owners

714df4094c6cc4a71b835b5ed3668f6bEe6ffca720cc428d70247dcd7377dd48

Gemfile
gem 'glib2', '~> 1.1.5'
Versions
  1. 2.2.2 October 12, 2014 x86-mingw32 (23.6 MB)
  2. 2.2.2 October 12, 2014 (107 KB)
  3. 2.2.1 October 12, 2014 x86-mingw32 (23.5 MB)
  4. 2.2.1 October 12, 2014 (107 KB)
  5. 2.2.0 March 9, 2014 (108 KB)
Show all versions (75 total)
Runtime Dependencies
  1. pkg-config >= 0
Development Dependencies
  1. test-unit >= 2